Subject: RE: NEPOOL
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 31 Dec 2001 06:47:53 -0800 (PST)

Woody
	
I would hope that we can reach an agreement with NEPOOL by late this week, which will mean that we will pay our post-petition costs and expenses into an escrow account to be released once FERC have approved the Standstill Agreement we are currently negotiating. This will require us to pre-pay for three days in advance and we will be billed daily, if we fail to pay any monies, we will be immediately suspended from NEPOOL and termination proceedings with the FERC will be instigated.
	
This arrangement is likely to remain in place until the 15 February, 2002, when the NEPOOL membership will review the same and can at that point decide whether we will need to comply with the Financial Assurance Policy in place. This Standstill Agreement should be viewed as a special exception to the Financial Assurance Policy to enable Enron entities to continue to trade and it could be said that once approved we are in compliance until the 15 February. 

The Standstill Agreement, when agreed, will be filed at FERC and will be available for comment by all NEPOOL participants, the terms will be public soon. However,
until then, I would simply advise any customers that we are in ongoing negotiations with NEPOOL and that we are currently pre-paying for energy and ancillary services from NEPOOL. 
	
Marcus

 -----Original Message-----
From: 	Wood, George  
Sent:	Monday, December 31, 2001 8:34 AM
To:	Nettelton, Marcus
Subject:	NEPOOL and Happy New Year (not in that order)

Hey Marcus - got your voice mail - sounds like you have been very busy (and thanks) - 

first I hope your New Year is great - any big party plans???!!!

Next - in case we get calls, could you give us a quick overview of our situation with NEPOOL (just tell me the parts we can not share with the public) - thanks

David Portz has been keeping me posted on the small deals where Enron is  buying power ...

Woody